@charset "UTF-8";
/* CSS Document */

h2, h3{
	
	font-family: 'Oswald', sans-serif;
	font-weight:700;
}
h2{
	font-size:40px;
}
h3{
	font-size:30px;
}
#header,
.purple-bg{
	background: #6d2d88;
	margin-top: 50px;
}
.feature-row{
	padding-bottom:40px;
	font-size:16px;
}
body{
	font-size:16px;
}
ul{
	padding:0px;
}
li.prods{
	font-size:16px;
	margin-bottom:20px;
	margin-left:0px;
	padding-left:40px;
	list-style:none;
	position:relative;
	line-height:1.3;
}
li.prods:before{
	font-family:'Glyphicons Halflings';
	content:"\e084";
	font-size:18px;
	left:10px;
	top:0px;
	color:#8446AC;
	position:absolute;
}

.arrowDownPurple{
	position: relative;
	background: #6d2d88;
	color:#FFF;
	text-align:center;
	padding:10px;
}
.arrowDownPurple:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(132, 70, 172, 0);
	border-top-color: #6d2d88;
	border-width: 30px;
	margin-left: -30px;
}

.arrowDownGreen{
	position: relative;
	background: #7A9B49;
	color:#FFF;
	text-align:center;
	padding:10px;
}
.arrowDownGreen:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(132, 70, 172, 0);
	border-top-color: #7A9B49;
	border-width: 30px;
	margin-left: -30px;
}

.arrowDownPurple .bodyHeadline, .arrowDownGreen .bodyHeadline {
	position: relative;
	font-size:40px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	letter-spacing:2px;
}
.arrowDownPurple .bodyHeadline:after, .arrowDownGreen .bodyHeadline:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 163, 0, 0);
	border-top-color: #ffa300;
	border-width: 15px;
	margin-left: -15px;
	margin-top:5px;
	z-index:100;
}

.yellowBar{
	background-color:#ffa300;
	position:absolute;
	width:15%;
	height:100%;
	right:0px;
	top:0px;
}
.row-padded{
	padding-top:40px;
	padding-bottom:40px;
}

@media screen and (min-width:980px) {
p.font-size-marquis {
	font-size: 20px;
}
a.font-size-marquis {
	font-size: 20px;
}
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
}

/* -------------------------------- 

Main components 

-------------------------------- */

.cd-popup-trigger {
/*
  display: block;
  width: 170px;
  height: 50px;
  line-height: 50px;
  margin: 3em auto;
  text-align: center;
  color: #FFF;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 50em;
  background: #35a785;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.07);
*/ }

/* -------------------------------- 

xpopup 

-------------------------------- */
.cd-popup {
  position: fixed;
  left: 30%;
  top: 40%;
  height: 100px;
  width: 500px;
  background-color: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  padding: 20px;
  position: relative;
  width: 100%;
  max-width: 600px;
  background: #FFF;
  border-radius: .25em .25em .4em .4em;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.cd-popup-container p {
	margin: 10px auto;
}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

@media screen and (max-width:579px) {
.cd-popup {
  left: inherit !important;
}
}
